package com.xingxi.unifiedpay.bean;


import lombok.Getter;
import lombok.Setter;

@Getter
@Setter
public class BiandanUnifiedpayProfitSharingOrdersUnSplitAmountRequest extends BaseBiandanUnifiedpayRequest<BiandanUnifiedpayProfitSharingOrdersUnSplitAmountResponse>{

    private String transactionId;

    public BiandanUnifiedpayProfitSharingOrdersUnSplitAmountRequest() {
        super("queryProfitSharingOrdersUnsplitAmount");
    }

    @Override
    public Class<BiandanUnifiedpayProfitSharingOrdersUnSplitAmountResponse> getResponseClass() {
        return null;
    }
}
